Mac OS X with Java

Z and I Emulator for Web Mac OS X emulator and database clients support Safari , Firefox, and the Mac version of Internet Explorer. Z and I Emulator for Web does not support the administration clients on Mac OS X. Z and I Emulator for Web Version 1.0 supports Java 1.8 or higher.

The Duplicate Key Support feature requires a Java Plug-in of 1.8 or newer on Macintosh clients. However, Z and I Emulator for Web Version 1.0 supports Java 1.8 or higher.